Strato - veraltete php Version

  • 1 Antworten
  • 1051 Aufrufe
*

Offline DO1XXY

  • Mitglied
  • 1
Strato - veraltete php Version
« am: 16. Januar 2019, 08:25:04 »
Moinsen,
ich bekam von Strato die Nachricht dass es für die auf unserer Homepage verwendete php-Version 5.6 ab März keinen kostenlosen Support mehr geben wird. Empfohlen wird ein Upgrade php 7.1 bzw. php 7.2.
Lässt sich die neue Version in Mozillo integrieren.

Danke für Eure Antworten.

*

Offline marusti

  • Administrator
  • Mitglied
  • 390
Re: Strato - veraltete php Version
« Antwort #1 am: 16. Januar 2019, 09:34:23 »
Hallo DO1XXY und willkommen im Forum!

Für deine Frage kannst du dir dieses Thema anschauen https://www.mozilo.de/forum/index.php/topic,4277.msg22898.html#msg22898
Sofern du nicht die aktuellste Version hast, wird dies weiter helfen https://www.mozilo.de/forum/index.php/topic,4331.msg22536.html#msg22536

Bei einigen Plugins werden immer Mal wieder angezeigte Warnmeldungen gemeldet, die Diskussionen kannst du hier verfolgen https://www.mozilo.de/forum/index.php/board,34.0.html